apiVersion: "operator.nevis-security.ch/v1"
kind: "NevisTrustStore"
metadata:
  name: "proxy-idm-v1-saml-sp-nevisidm-admin-realm-tls-trust"
  namespace: "adn-agov-nevisidm-admin-01-uat"
  labels:
    deploymentTarget: "proxy-idm-v1"
  annotations:
    projectKey: "DEFAULT-ADN-AGOV-ADMIN-PROJECT"
    patternId: "3bc06037962ad13be0a3a95d"
spec:
  keystores:
  - name: "auth-v1-default-identity"
    namespace: "adn-agov-nevisidm-admin-01-uat"
